/**
 * 
 */
package jp.ac.naka.ec.test;

import java.io.IOException;

import javax.sip.SipException;

import jp.ac.naka.ec.sip.InviteDelegate;
import jp.ac.naka.ec.sip.SipConnector;
import junit.framework.TestCase;

/**
 * @author ””’J
 *
 */
public class InviteTest extends TestCase {
	static SipConnector con;
	InviteDelegate delegate;
	static {
		try {
			con = new SipConnector("test", "127.0.0.1", 5060, "./config/sip.properties");
			
		} catch (SipException e) {
			e.printStackTrace();
		} catch (IOException e) {
			e.printStackTrace();
		}
	}
	public void testFirst() {
	}
}
